打印

重新安装Lnmp时出错

重新安装Lnmp时出错

lnmp,一开始选择php5.3+mysql5.5,没开启InnoDB和加速因为需要php5.2,运行./uninstall.sh卸载,然后重新安装lnmp,php选择5.2版本
就如下图报错,系统版本是CentOS release 6.7 (Final)




日志在附件,谢谢军哥

附件: 您所在的用户组无法下载或查看附件

TOP

是的,谢谢军哥,我重新下载lnmp1.4.tar.gz安装就可以了,不过我看https://lnmp.org/install.html上没有full安装包啊

TOP